#enquiry-style
{
	width:500px;
	border:0px solid #666;
	padding:7px;
	margin-top:13px;
	float:left;
}
.form-group
{
	margin-bottom:13px;
}
#enquiry-style label
{
	width:150px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:7px;
	float:left;
}
.submit-style {
	color:#fff;
	background-color:#18536c;
	border-radius:5px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	height:32px;
	padding:4px 13px;
	cursor:pointer;
	margin-left:150px;
}
.enquiry_text
{
	border:1px solid #ccc;
	padding:5px;
	width:250px;	
}
.captcha
{
	margin-top:13px;
	margin-left:150px;
	border:1px solid #ccc;
	padding:5px;
	width:150px;
}
.help-block
{
	color:#F00;
	margin-left:150px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:italic;
}

@media screen and (max-width:767px) {

#enquiry-style label{ width:80px; padding-bottom:0px;}
	
	.enquiry_text { width:160px;}
	
	.captcha { width:100px; margin-left:20px;}
	
	.submit-style { margin-left:88px;}
}